*/CONTROL/control: remove versions from 'Depends:'
[enigma2-plugins.git] / satloader / CONTROL /
drwxr-xr-x   ..
-rw-r--r-- 206 control